Versions Packages Information History Badges Report

Information for perl:cpan-meta-requirements

Versions

  • 2.140000
  • 2.140 (8)
  • 2.140.0 (3)
  • 2.133.0
  • 2.128
  • 2.125.0 (2)
  • 2.125
  • 2.122 (2)

Package names

  • CPAN-Meta-Requirements
  • devel/p5-CPAN-Meta-Requirements
  • libcpan-meta-requirements-perl
  • p5.26-cpan-meta-requirements
  • p5.28-cpan-meta-requirements
  • p5.30-cpan-meta-requirements
  • perl-CPAN-Meta-Requirements (8)
  • perl-core/CPAN-Meta-Requirements
  • perl-cpan-meta-requirements

Repositories

Categories

  • Development/Libraries (2)
  • Development/Libraries/Perl
  • Development/Perl (4)
  • Unspecified (2)
  • devel
  • misc
  • perl (2)
  • perl-core
  • universe/perl

Licenses

  • Artistic-1
  • Artistic-1.0 or GPL-1.0+
  • GPL
  • GPL+ or Artistic (4)
  • artistic
  • gpl
  • perl_5
  • || ( Artistic GPL-1+ )

Summaries

  • A set of version requirements for a CPAN dist (5)
  • Set of Version Requirements for a Cpan Dist
  • Set of version requirements for a CPAN dist (3)
  • Set of version requirements for a CPAN distribution
  • a set of version requirements for a CPAN dist (3)

Maintainers

Homepages

Downloads